body {
  background-color: #f6fbff;
}
.content {
  width: 1400px;
  margin: 0 auto;
  overflow: hidden;
}
.head {
  background: url(bj.png) no-repeat center;
  height: 804px;
}
.head .head_b {
  margin-top: 80px;
}
.head .head_b .logo {
  display: inline-block;
  float: left;
}
.head .head_b .fanhui {
  display: inline-block;
  float: right;
}
.head .head_tit {
  margin-top: 130px;
  text-align: center;
}
.con {
  margin-top: -100px;
}
.con .sy_jj {
  box-sizing: border-box;
  border: 2px solid #3680f3;
  padding: 50px 70px;
  font-size: 24px;
  border-radius: 10px;
  color: #333333;
  background-color: #fbfcfc;
  text-indent:2em;
}
.con .cont {
  margin-top: 40px;
}
.con .cont .item {
  margin-top: 50px;
}
.con .cont .item .item_tit {
  text-align: center;
}
.con .cont .item .item_tit span {
  color: #004d93;
  font-size: 40px;
  font-weight: bold;
  display: inline-block;
  background: url(lis_tit_d.png) repeat-x center 65px;
  box-sizing: border-box;
  padding: 30px 0;
  padding-top: 0;
}


.con .cont .item .item_lis {
  margin-top: 60px;
}
.con .cont .item .item_lis ul li {
  width: 255px;
  height: 74px;
  border-radius: 5px;
  line-height: 74px;
  background: #fff;
  float: left;
  margin: 12px;
  text-align: center;
  box-shadow: 0 0 5px #ccc;
}
.con .cont .item .item_lis ul li a {
  font-size: 20px;
  color: #333333;
}
.con .cont .item .item_lis ul :hover {
  background: #42a3f7;
}
.con .cont .item .item_lis ul :hover a {
  color: #fff;
}
.con .cont .item .item_lis ul .li_w {
  width: 540px;
}


.con .cont .item .item_lis_c ul li {
  width: 440px;
}

